# Ad Exchange Buyer API . billingInfo

## Instance Methods

Returns the billing information for one account specified by account ID.

Retrieves a list of billing information for all accounts of the authenticated user.

### Method Details

`get(accountId)`

    Returns the billing information for one account specified by account ID.

    Args:
      accountId: integer, The account id. (required)

    Returns:
      An object of the form:

        { # The configuration data for an Ad Exchange billing info.
        "billingId": [ # A list of adgroup IDs associated with this particular account. These IDs may show up as part of a realtime bidding BidRequest, which indicates a bid request for this account.
          "A String",
        ],
        "accountName": "A String", # Account name.
        "kind": "adexchangebuyer#billingInfo", # Resource type.
        "accountId": 42, # Account id.
      }

`list()`

    Retrieves a list of billing information for all accounts of the authenticated user.

    Args:

    Returns:
      An object of the form:

        { # A billing info feed lists Billing Info the Ad Exchange buyer account has access to. Each entry in the feed corresponds to a single billing info.
        "items": [ # A list of billing info relevant for your account.
          { # The configuration data for an Ad Exchange billing info.
            "billingId": [ # A list of adgroup IDs associated with this particular account. These IDs may show up as part of a realtime bidding BidRequest, which indicates a bid request for this account.
              "A String",
            ],
            "accountName": "A String", # Account name.
            "kind": "adexchangebuyer#billingInfo", # Resource type.
            "accountId": 42, # Account id.
          },
        ],
        "kind": "adexchangebuyer#billingInfoList", # Resource type.
      }